﻿/*----------------------------------------
全体
----------------------------------------*/

body {
	font-size: 4.5vw;
	line-height: 6.5vw;
	word-break: break-word;
	text-size-adjust: none;
}

.wrapper {
	margin: 0 auto;
	width: 95%;
}

.pc-left {
	float: none;
	margin: 0 auto;
}

.pc-right {
	float: none;
	margin: 0 auto;
}

.alignleft {
	float: none;
	margin: 0 auto;
}

.alignright {
	float: none;
	margin: 0 auto;
}

.pc-t-center {
	text-align: left !important;
}

.pc-of {
	overflow: visible;
}

a:hover img {
	opacity: 1;
}

a:hover .img-banner {
	opacity: 1;
}

a.bo {
	text-decoration: underline;
}

a.bo:hover {
	text-decoration: underline;
}

a.no-bo {
	text-decoration: underline;
}

a.no-bo:hover {
	text-decoration: underline;
}

.full-sp {
	height: auto;
	width: 100% !important;
}

.list {
	margin-bottom: 5vw;
}

.list li {
	margin-left: 4.5vw !important;
}

_::-webkit-full-page-media, _:future, :root .list li {
	margin-left: 5.75vw !important;
}

.num-list {
	margin-bottom: 5vw;
}

.num-list li {
	margin-left: 5vw !important;
}

_::-webkit-full-page-media, _:future, :root .num-list li {
	margin-left: 7vw !important;
}

.num-list li:nth-child(n+10) {
	margin-left: 7vw !important;
}

_::-webkit-full-page-media, _:future, :root .num-list li:nth-child(n+10) {
	margin-left: 9.5vw !important;
}

.num-list-2 {
	margin-bottom: 5vw;
}

.num-list-2 li {
	padding-left: 8.5vw !important;
}

.check-list {
	margin-bottom: 5vw;
}

.check-list li {
	margin-bottom: 2.5vw;
	min-height: 6vw;
	padding-left: 9vw;
}

.check-list li::before {
	border: 0.8vw solid #000;
	height: 6vw;
	top: 0.55vw;
	width: 6vw;
}

.check-list li::after {
	border-right: 1vw solid #ff0000;
	border-bottom: 1vw solid #ff0000;
	left: 3.5vw;
	height: 5vw;
	top: -0.2vw;
	width: 3vw;
}

.douga {
	width: 100%;
}

.douga img {
	height: auto;
	margin: 0 auto;
	width: 95%;
}

.text-base {
	padding-left: 4.5vw;
}

.text-base-2 {
	padding-left: 9vw;
}

.text-base-3 {
	padding-left: 13.5vw;
}

.text-base-4 {
	padding-left: 18vw;
}

.text-base-5 {
	padding-left: 22.5vw;
}

.pc {
	display: none;
}

.pc.tab {
	display: none;
}

.pc.tab.mobi {
	display: block;
}

.tab {
	display: none;
}

.tab.mobi {
	display: block;
}

.pc.mobi {
	display: block;
}

.mobi {
	display: block;
}

.m20 {
	margin: 2.5vw !important;
}

.mt20 {
	margin-top: 2.5vw !important;
}

.mb20 {
	margin-bottom: 2.5vw !important;
}

.no-mt20 {
	margin-top: -5vw !important;
}

.mt-20 {
	margin-top: 5vw !important;
}

.mb-20 {
	margin-bottom: 5vw !important;
}

.ml20 {
	margin-left: 2.5vw !important;
}

.mr20 {
	margin-right: 2.5vw !important;
}

.m40 {
	margin: 5vw !important;
}

.mt40 {
	margin-top: 5vw !important;
}

.mb40 {
	margin-bottom: 5vw !important;
}

.ml40 {
	margin-left: 5vw !important;
}

.mr40 {
	margin-right: 5vw !important;
}

.m60 {
	margin: 7.5vw !important;
}

.mt60 {
	margin-top: 7.5vw !important;
}

.mt-60 {
	margin-top: 10vw !important;
}

.mb60 {
	margin-bottom: 7.5vw !important;
}

.mb-60 {
	margin-bottom: 10vw !important;
}

.ml60 {
	margin-left: 7.5vw !important;
}

.mr60 {
	margin-right: 7.5vw !important;
}

.m80 {
	margin: 10vw !important;
}

.mt80 {
	margin-top: 10vw !important;
}

.mb80 {
	margin-bottom: 10vw !important;
}

.ml80 {
	margin-left: 10vw !important;
}

.mr80 {
	margin-right: 10vw !important;
}

.m100 {
	margin: 12.5vw !important;
}

.mt100 {
	margin-top: 12.5vw !important;
}

.mb100 {
	margin-bottom: 12.5vw !important;
}

.ml100 {
	margin-left: 12.5vw !important;
}

.mr100 {
	margin-right: 12.5vw !important;
}

.p20 {
	padding: 2.5vw !important;
}

.pt20 {
	padding-top: 2.5vw !important;
}

.pb20 {
	padding-bottom: 2.5vw !important;
}

.pl20 {
	padding-left: 2.5vw !important;
}

.pr20 {
	padding-right: 2.5vw !important;
}

.p40 {
	padding: 5vw !important;
}

.pt40 {
	padding-top: 5vw !important;
}

.pb40 {
	padding-bottom: 5vw !important;
}

.pl40 {
	padding-left: 5vw !important;
}

.pr40 {
	padding-right: 5vw !important;
}

.p60 {
	padding: 7.5vw !important;
}

.pt60 {
	padding-top: 7.5vw !important;
}

.pb60 {
	padding-bottom: 7.5vw !important;
}

.pl60 {
	padding-left: 7.5vw !important;
}

.pr60 {
	padding-right: 7.5vw !important;
}

.p80 {
	padding: 10vw !important;
}

.pt80 {
	padding-top: 10vw !important;
}

.pb80 {
	padding-bottom: 10vw !important;
}

.pl80 {
	padding-left: 10vw !important;
}

.pr80 {
	padding-right: 10vw !important;
}

.p100 {
	padding: 12.5vw !important;
}

.pt100 {
	padding-top: 12.5vw !important;
}

.pb100 {
	padding-bottom: 12.5vw !important;
}

.pl100 {
	padding-left: 12.5vw !important;
}

.pr100 {
	padding-right: 12.5vw !important;
}

/*----------------------------------------
文字スタイル
----------------------------------------*/

.fs15 {
	font-size: 3.5vw !important;
	line-height: 5.5vw !important;
}

.fs23 {
	font-size: 5.5vw !important;
	line-height: 7.5vw !important;
}

.fs30 {
	font-size: 8vw !important;
	line-height: 10vw !important;
}

.fs40 {
	font-size: 9.5vw !important;
	line-height: 11.5vw !important;
}

.fs50 {
	font-size: 11vw !important;
	line-height: 13vw !important;
}

/*----------------------------------------
画像関連
----------------------------------------*/

/*----------------------------------------
header
----------------------------------------*/

/*----------------------------------------
TOPページ
----------------------------------------*/

/*----------------------------------------
個別ページ
----------------------------------------*/

.tt-content .wrapper {
	min-width: calc(2320px + 5vw);
	padding: 5vw 2.5vw 10vw;
}

.tt-content-main-title-in-text {
	font-size: 5.5vw;
}

.tt-content-main-title-in-text .big {
	font-size: 7vw;
}

.tt-content-link-btn {
	margin-top: 10vw;
	width: 75vw;
}

.tt-content-link-btn-in {
	border-radius: 100px;
	font-size: 4.5vw;
	padding: 2.5vw;
}

.tt-content-link-btn:hover .tt-content-link-btn-in {
	opacity: 1;
}

.tt-content-link-btn-in-text {
	padding-right: 6vw;
}

.tt-content-link-btn-in-text::after {
	font-size: 4.5vw;
}

.tt-content-piced-btn-list {
	margin-top: 5vw;
	width: 75vw;
}

.tt-content-piced-btn-list-btn {
	width: 75vw;
}

.tt-content-piced-btn-list-btn-in {
	border-radius: 100px;
	display: block;
	font-size: 4.5vw;
	padding: 2.5vw;
}

.tt-content-piced-btn-list-btn:hover .tt-content-piced-btn-list-btn-in {
	opacity: 1;
}

.tt-content-piced-btn-list-btn-in-text {
	padding-right: 5vw;
}

.tt-content-piced-btn-list-btn-in-text::after {
	font-size: 8vw;
	right: -2vw;
}

#picked-wrap {
	margin-top: 5vw;
	width: 100%;
}

.picked-wrap-save-btn {
	width: 100%;
}

.picked-wrap-save-btn-in {
	border-radius: 100px;
	font-size: 4.5vw;
	padding: 2.5vw;
}

.picked-wrap-save-btn:hover .picked-wrap-save-btn-in {
	opacity: 1;
}

.picked-wrap-save-btn-in-text {
	padding-right: 6.5vw;
}

.picked-wrap-save-btn-in-text::after {
	font-size: 5vw;
}

#picked-wrap-in {
	margin-top: 5vw;
}

.picked-wrap-in-title-in-text {
	font-size: 5.5vw;
}

.picked-wrap-in-title-in-text .big {
	font-size: 7vw;
}

.picked-list {
	margin-top: 5vw;
}

.picked-empty {
	font-size: 4.5vw;
}

.picked-ul li {
	border: 1px solid;
	font-size: 4.5vw;
	margin-bottom: 2.5vw;
	padding: 2.5vw;
}

.picked-ul li::before {
	width: 2.5vw;
}

.picked-ul li.li-special {
	padding-top: 43px;
}

.picked-kind {
	border-radius: 100px;
	font-size: 3.5vw;
	left: 20px;
	padding: 1.5vw 2.5vw;
	top: 2.5vw;
}

.picked-overlap-msg {
	border: 1px solid;
	font-size: 3.5vw;
	margin-top: 2.5vw;
	padding: 1.5vw 2.5vw;
}

.tt-content-caution-text {
	font-size: 4.5vw;
	margin-top: 10vw;
}

.tt-content-caution-text .pc.tab {
	display: none;
}

.tt-content-caution-text .mobi {
	display: inline-block;
	margin-left: 4.5vw;
}

.tt-content-caution-text br.mobi {
	display: block;
}

.tt-content-in + .tt-content-in {
	margin-top: 10vw;
}

#picked-wrap + .tt-content-in {
	margin-top: 10vw;
}

.tt-content-caution-text + .tt-content-in {
	margin-top: 2.5vw;
}

.tt-content-in-title {
	margin-bottom: 2.5vw;
	padding: 1.5vw 2.5vw;
}

.tt-content-in-title-in-text {
	font-size: 5.5vw;
}

.tt-content-in-con {
	min-width: 2320px;
}

.tt-content-in-con section {
	float: left;
	margin-right: 20px;
	width: 240px;
}

.tt-content-in-con-title {
	border-radius: 100px;
	height: 90px;
	padding: 20px 10px;
}

.tt-content-in-con-title-in-text {
	font-size: 21px;
}

.tt-content-in-con-con {
	margin-top: 20px;
}

.tt-content-in-con-con.after {
	margin-top: 45px;
}

.tt-content-in-con-con.after-2 {
	margin-top: 70px;
}

.tt-content-in-con .tt-content-in-con-con section {
	height: 110px;
	margin: 0 0 10px;
}

.tt-content-in-con .tt-content-in-con-con section.sec-mt {
	margin-top: 25px;
}

.tt-content-in-con .tt-content-in-con-con section.sec-mt-2 {
	margin-top: 34px;
}

.tt-content-in-con .tt-content-in-con-con section.sec-mt-3 {
	margin-top: 31px;
}

.tt-content-in-con .tt-content-in-con-con section.sec-mt-4 {
	margin-top: 36px;
}

.tt-content-in-con .tt-content-in-con-con section.sec-mt-5 {
	margin-top: 30px;
}

.tt-content-in-con .tt-content-in-con-con section.sec-mt-6 {
	margin-top: 45px;
}

.tt-content-in-con .tt-content-in-con-con section.sec-mt-7 {
	margin-top: 40px;
}

.tt-content-in-con .tt-content-in-con-con section.sec-mt-8 {
	margin-top: 50px;
}

.tt-content-in-con .tt-content-in-con-con section.sec-short {
	height: 90px;
}

.tt-content-in-con .tt-content-in-con-con section.sec-long {
	height: 120px;
}

.tt-content-in-con .tt-content-in-con-con section::before {
	width: 10px;
}

.tt-content-in-con-con-in {
	font-size: 15px;
}

/*----------------------------------------
404ページ
----------------------------------------*/

/*----------------------------------------
sidebar
----------------------------------------*/

/*----------------------------------------
footer
----------------------------------------*/

/*----------------------------------------
ページトップ
----------------------------------------*/

.pagetop {
	bottom: 2.5vw;
	height: 50px;
	right: 2.5vw;
	width: 50px;
}

.pagetop::before {
	font-size: 50px;
	line-height: 50px;
	width: 50px;
}

.pagetop:hover {
	opacity: 1;
}